// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import Antd from 'ant-design-vue'
import VueClipboard from 'vue-clipboard2'
import App from './App'
import router from './router/router'
import store from './store'
import 'ant-design-vue/dist/antd.css'
import VueResource from 'vue-resource'
import 'babel-polyfill'
import 'jquery'
import echarts from 'echarts'

Vue.prototype.$echarts = echarts

import './css/index.css'

Vue.config.productionTip = false
// Vue.http.options.emulateJSON = false

Vue.use(Antd)
Vue.use(VueResource)
Vue.use(VueClipboard)// 剪切板;

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  store,
  render: h => h(App)
})
